<!DOCTYPE html>
<html>
<head>
 <meta charset="UTF-8">
 <meta name="description" content="ToDo List Demo">
 <meta name="author" content="Gurhan Basbug">
 <title>ToDo List</title>
 <link type="text/css" rel="stylesheet" href="todo.css">
 <script type="application/javascript" src="todo.js"></script>
</head>
<body onload="getList ()">
<h1>ToDo List</h1>
<div class="input">
 <form onsubmit="return false">
 <input type="text" id="todo_txt" placeholder="Write a task..." autofocus autocomplete required>
 <input type="submit" id="todo_btn" value="Add" onclick="todo_btn_Clicked (this)">
 </form>
</div>
<br>
<div id="list"></div>
</body>
</html>
